.wow{animation:fadeIn 1.5s both;-webkit-animation:fadeIn 1.5s both;animation-duration:1s;-webkit-animation-duration:1s}
#articleInfo16 .item{overflow:hidden;position:relative;margin:15px 0 30px}
#articleInfo16 .item > div{animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft}
#articleInfo16 .item:nth-child(2n) > div{float:right}
#articleInfo16 .item:nth-child(2n) .photo{animation-name:fadeInRight;-webkit-animation-name:fadeInRight}
#articleInfo16 .item .photo{overflow:hidden}
#articleInfo16 .item .photo img{width:100%}
#articleInfo16 .item .inftto{background:#fd7f2b;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;padding:80px;outline:2px solid #fff;outline-offset:-35px}
#articleInfo16 .item .info{animation-name:fadeInRight;-webkit-animation-name:fadeInRight;margin:15px 0}
#articleInfo16 .item .info.orr{background:#fd7f2b;padding:10px 20px}
#articleInfo16 .item .box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin:40px 0}
#articleInfo16 .item .box .photo{width:50%}
#articleInfo16 .item .box .right{width:45%}
#articleInfo16 .item .info h4{font-size:30px;color:#303031;line-height:170%;font-weight:800;margin:10px 0}
#articleInfo16 .item .info h3{font-size:40px;color: #fd7f2b;line-height:170%;font-weight:800;margin-bottom:30px}
#articleInfo16 .item .info article{margin:20px 0;font-size:20px}
#articleInfo16 .proobox{background:#00a3e8;outline: 5px solid #fff;outline-offset: -35px;padding: 80px;}
#articleInfo16 .proobox .ont{display:flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
#articleInfo16 .ont .photo{width:20%}
#articleInfo16 .ont .right{width: 75%;}
#articleInfo16 .ont .right *{color:#fff;font-size: 20px;}
#articleInfo16 .ont .right h4{color:#fff;}
#articleInfo16 .ont .right p{font-style:italic}
#articleInfo16 .ttbox{display:flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
#articleInfo16 .ttbox .photo{width: 60%;}
#articleInfo16 .ttbox .right{width: 35%;}
#articleInfo16 .ttbox .right h5{font-size:20px;}
#articleInfo16 .item .blue{border: 5px solid #00a3e8;padding: 0;}
#articleInfo16 .item .blue h3{color:#fd7f2b;border-bottom: 5px solid #00a3e8;padding: 0 20px;margin-bottom: 0;}
#articleInfo16 .item .blue article{background:#00a3e8;margin: 0;padding: 20px;color: #fff;}
#articleInfo16 .item .bbox{border: 5px solid #fd7f2b;margin: 30px 0;position: relative;}
#articleInfo16 .item .bbox h4{text-align:center;}
#articleInfo16 .item .bbox h4, #articleInfo16 .item .bbox article {padding: 0 30px;}
#articleInfo16 .item .blue h3{color:#fd7f2b;border-bottom: 5px solid #00a3e8;padding: 0 20px;margin-bottom: 0;}
#articleInfo16 .item .bbox span{background: #fd7f2b;padding: 0;width: 50px;height: 50px;display: flex;position: absolute;font-size: 30px;font-weight: 800;align-items: center;justify-content: center;color: #fff;right: 0;top: 0;}


@media screen and (max-width:768px){
	#articleInfo16 .item:nth-child(2n) .photo{right:0}
	#articleInfo16 .item:nth-child(2n) .info h5,#articleInfo16 .item:nth-child(2n) .info h3{margin:0 auto 0 0}
}
@media screen and (max-width:480px){
	#articleInfo16 .item .inftto{padding: 30px;outline-offset: -10px;}
	#articleInfo16 .item .info h3{font-size: 32px;line-height: 140%;}
	#articleInfo16 .item .info h4{font-size: 24px;}
	#articleInfo16 .item .info article{font-size:18px;}
	#articleInfo16 .item .box .photo, #articleInfo16 .item .box .right, #articleInfo16 .ttbox .photo, #articleInfo16 .ttbox .right{width:100%;}
	#articleInfo16 .ttbox .right{margin-top:20px;}
	#articleInfo16 .proobox{padding:40px;outline: 2px solid #fff;outline-offset: -15px;}
	#articleInfo16 .proobox .ont{align-items: flex-start;}
	#articleInfo16 .item .bbox span{width: 35px;height: 35px;font-size: 18px;}
}